WordPress.org

Ready to get started?Download WordPress

Forums

SmugMug for WordPress
Smugmug for wordpress 0.8 not compatible with wordpress 3.4 (2 posts)

  1. jothikannan
    Member
    Posted 2 years ago #

    Hi, i have just installed Smugmug for wordpress 0.8 with wordpress 3.4 . But there is nothing wok well. But it perfectly working with wordpress 3.3.2..

    http://wordpress.org/extend/plugins/smugmug-for-wordpress/

  2. shidairyproduct
    Member
    Posted 2 years ago #

    I haven't been able to get it to work since 3.3.1... it's unfortunate, but the current developer doesn't even have an e-mail address to contact him. I was trying to reach him so I could donate some money (or gather enough momentum for others to donate as well) so we could accelerate the development. Unfortunately, neither of the ideas have momentum. Unless you're interested in donating some money, along with me (and anyone else who might be interested), to the author.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic